import numpy
import scipy
import pylab
data = numpy.loadtxt('OII_UVES_2009_south.ascii')
data1 = numpy.loadtxt('OII_UVES_2009_south_lower.ascii')
data2 = numpy.loadtxt('OII_UVES_2009_south_upper.ascii')

data3 = numpy.loadtxt('NII_UVES_2009_south.ascii')
data4 = numpy.loadtxt('NII_UVES_2009_south_lower.ascii')
data5 = numpy.loadtxt('NII_UVES_2009_south_upper.ascii')

data9 = numpy.loadtxt('SII_UVES_2009_south.ascii')
data10 = numpy.loadtxt('SII_UVES_2009_south_lower.ascii')
data11 = numpy.loadtxt('SII_UVES_2009_south_upper.ascii')

pylab.plot(data[:,0],data[:,1],linestyle='-',color='m')
pylab.plot(data1[:,0],data1[:,1],linestyle='-',color='m')
pylab.plot(data2[:,0],data2[:,1],linestyle='-',color='m')

pylab.plot(data3[:,0],data3[:,1],linestyle='-',color='y')
pylab.plot(data4[:,0],data4[:,1],linestyle='-',color='y')
pylab.plot(data5[:,0],data5[:,1],linestyle='-',color='y')

pylab.plot(data9[:,0],data9[:,1],linestyle='-',color='g')
pylab.plot(data10[:,0],data10[:,1],linestyle='-',color='g')
pylab.plot(data11[:,0],data11[:,1],linestyle='-',color='g')
# Naming the axes
pylab.xlabel('$Electron Density(cm-3)$')
pylab.ylabel('$Temperature (K)$')
# Setting limits to axes
pylab.xlim(50,5000)
pylab.ylim(200,50000)
pylab.show()

